
Application: gvSIG desktop - gvSIG add-on requests #3070
New add-on for org.gvsig.raster.osm.app.osmclient-2.2.5-57
12/16/2014 02:15 PM - Joaquín  del Cerro Murciano

Status: Closed Start date: 12/16/2014
Priority: Normal Due date:
Assignee: Joaquín  del Cerro Murciano % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 2.1.0-2260 Spent time: 0.00 hour
Add-on name: Unknown Add-on code:
Add-on operation requested:Add to add-ons repository
Description

#
# gvSIG-desktop-2.1.0-org.gvsig.raster.osm.app.osmclient-2.2.5-57-testing-all-all-j1_5
#
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.osm.app.osmclient/gvSIG-desktop-2.1.0-org.gvsig.raster.osm.app.osmclient-2.2.5-57-testing-all-all-j1_5.gvspki
#

.osm.app.osmclient-2.2.5-57-testing-all-all-j1_5.gvspki
#

History
#1 - 12/17/2014 12:40 PM - Joaquín  del Cerro Murciano
- Description updated
- Subject changed from New add-on for org.gvsig.raster.osm.app.osmclient to New add-on for org.gvsig.raster.osm.app.osmclient-2.2.5-57

#2 - 12/17/2014 12:42 PM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#3 - 12/19/2014 10:10 AM - Álvaro Anguix
- Status changed from Fixed to Closed
